# 创建 bonus 用户，此段代码未测试
RUN group add -g 1002 bonus && \
useradd -u 1002 -g 1002 -m -s /usr/sbin/nologin bonus
# 切换到 bonus 用户
USER bonus
# end 创建用户
# 基础镜像
FROM mysql:5.7
# author
MAINTAINER ruoyi

# 执行sql脚本
ADD ./db/*.sql /docker-entrypoint-initdb.d/
